---
rcStgMaxStgs: 1.3.6.1.4.1.2272.1.13.1
rcStgNumStgs: 1.3.6.1.4.1.2272.1.13.2
rcStgUnassignedPorts: 1.3.6.1.4.1.2272.1.13.3
rcStgTable: 1.3.6.1.4.1.2272.1.13.4
rcStgEntry: 1.3.6.1.4.1.2272.1.13.4.1
rcStgId: 1.3.6.1.4.1.2272.1.13.4.1.1
rcStgTaggedBpduAddress: 1.3.6.1.4.1.2272.1.13.4.1.2
rcStgTaggedBpduVlanId: 1.3.6.1.4.1.2272.1.13.4.1.3
rcStgBridgeAddress: 1.3.6.1.4.1.2272.1.13.4.1.4
rcStgNumPorts: 1.3.6.1.4.1.2272.1.13.4.1.5
rcStgProtocolSpecification: 1.3.6.1.4.1.2272.1.13.4.1.6
rcStgPriority: 1.3.6.1.4.1.2272.1.13.4.1.7
rcStgTimeSinceTopologyChange: 1.3.6.1.4.1.2272.1.13.4.1.8
rcStgTopChanges: 1.3.6.1.4.1.2272.1.13.4.1.9
rcStgDesignatedRoot: 1.3.6.1.4.1.2272.1.13.4.1.10
rcStgRootCost: 1.3.6.1.4.1.2272.1.13.4.1.11
rcStgRootPort: 1.3.6.1.4.1.2272.1.13.4.1.12
rcStgMaxAge: 1.3.6.1.4.1.2272.1.13.4.1.13
rcStgHelloTime: 1.3.6.1.4.1.2272.1.13.4.1.14
rcStgHoldTime: 1.3.6.1.4.1.2272.1.13.4.1.15
rcStgForwardDelay: 1.3.6.1.4.1.2272.1.13.4.1.16
rcStgBridgeMaxAge: 1.3.6.1.4.1.2272.1.13.4.1.17
rcStgBridgeHelloTime: 1.3.6.1.4.1.2272.1.13.4.1.18
rcStgBridgeForwardDelay: 1.3.6.1.4.1.2272.1.13.4.1.19
rcStgEnableStp: 1.3.6.1.4.1.2272.1.13.4.1.20
rcStgStpTrapEnable: 1.3.6.1.4.1.2272.1.13.4.1.21
rcStgPortMembers: 1.3.6.1.4.1.2272.1.13.4.1.22
rcStgRowStatus: 1.3.6.1.4.1.2272.1.13.4.1.23
rcStgPortStpState: 1.3.6.1.4.1.2272.1.13.4.1.24
rcStgType: 1.3.6.1.4.1.2272.1.13.4.1.25
rcStgNtStgEnable: 1.3.6.1.4.1.2272.1.13.4.1.26
rcStgPortTable: 1.3.6.1.4.1.2272.1.13.5
rcStgPortEntry: 1.3.6.1.4.1.2272.1.13.5.1
rcStgPort: 1.3.6.1.4.1.2272.1.13.5.1.1
rcStgPortStgId: 1.3.6.1.4.1.2272.1.13.5.1.2
rcStgPortPriority: 1.3.6.1.4.1.2272.1.13.5.1.3
rcStgPortState: 1.3.6.1.4.1.2272.1.13.5.1.4
rcStgPortEnableStp: 1.3.6.1.4.1.2272.1.13.5.1.5
rcStgPortFastStart: 1.3.6.1.4.1.2272.1.13.5.1.6
rcStgPortPathCost: 1.3.6.1.4.1.2272.1.13.5.1.7
rcStgPortDesignatedRoot: 1.3.6.1.4.1.2272.1.13.5.1.8
rcStgPortDesignatedCost: 1.3.6.1.4.1.2272.1.13.5.1.9
rcStgPortDesignatedBridge: 1.3.6.1.4.1.2272.1.13.5.1.10
rcStgPortDesignatedPort: 1.3.6.1.4.1.2272.1.13.5.1.11
rcStgPortForwardTransitions: 1.3.6.1.4.1.2272.1.13.5.1.12
rcStgPortInConfigBpdus: 1.3.6.1.4.1.2272.1.13.5.1.13
rcStgPortInTcnBpdus: 1.3.6.1.4.1.2272.1.13.5.1.14
rcStgPortInBadBpdus: 1.3.6.1.4.1.2272.1.13.5.1.15
rcStgPortOutConfigBpdus: 1.3.6.1.4.1.2272.1.13.5.1.16
rcStgPortOutTcnBpdus: 1.3.6.1.4.1.2272.1.13.5.1.17
rcStgPortRowStatus: 1.3.6.1.4.1.2272.1.13.5.1.18
rcStgPortChangeDetection: 1.3.6.1.4.1.2272.1.13.5.1.19
rcStgPortPathCost32: 1.3.6.1.4.1.2272.1.13.5.1.20
rcStgPortAdminPathCost: 1.3.6.1.4.1.2272.1.13.5.1.21
rcStgPortAdminPathCost32: 1.3.6.1.4.1.2272.1.13.5.1.22
rcStgNotAllowedPorts: 1.3.6.1.4.1.2272.1.13.6
rcBridgeMib: 1.3.6.1.4.1.2272.1.14.0
rcBridgeFdbTable: 1.3.6.1.4.1.2272.1.14.1
rcBridgeFdbEntry: 1.3.6.1.4.1.2272.1.14.1.1
rcBridgeFdbStatus: 1.3.6.1.4.1.2272.1.14.1.1.1
rcBridgeFdbAddress: 1.3.6.1.4.1.2272.1.14.1.1.2
rcBridgeFdbPort: 1.3.6.1.4.1.2272.1.14.1.1.3
rcBridgeFdbMonitor: 1.3.6.1.4.1.2272.1.14.1.1.4
rcBridgeFdbPriority: 1.3.6.1.4.1.2272.1.14.1.1.5
rcBridgeFdbQosLevel: 1.3.6.1.4.1.2272.1.14.1.1.6
rcBridgeFdbSmltRemote: 1.3.6.1.4.1.2272.1.14.1.1.7
rcBridgeFdbVlanId: 1.3.6.1.4.1.2272.1.14.1.1.8
rcBridgeFdbTblSize: 1.3.6.1.4.1.2272.1.14.2
rcBridgeStaticTable: 1.3.6.1.4.1.2272.1.14.3
rcBridgeStaticEntry: 1.3.6.1.4.1.2272.1.14.3.1
rcBridgeStaticAddress: 1.3.6.1.4.1.2272.1.14.3.1.1
rcBridgeStaticPort: 1.3.6.1.4.1.2272.1.14.3.1.2
rcBridgeStaticMonitor: 1.3.6.1.4.1.2272.1.14.3.1.3
rcBridgeStaticPriority: 1.3.6.1.4.1.2272.1.14.3.1.4
rcBridgeStaticStatus: 1.3.6.1.4.1.2272.1.14.3.1.5
rcBridgeStaticQosLevel: 1.3.6.1.4.1.2272.1.14.3.1.6
rcBridgeStaticVlanId: 1.3.6.1.4.1.2272.1.14.3.1.7
rcBridgeStaticTblSize: 1.3.6.1.4.1.2272.1.14.4
rcBridgeFilterTable: 1.3.6.1.4.1.2272.1.14.5
rcBridgeFilterEntry: 1.3.6.1.4.1.2272.1.14.5.1
rcBridgeFilterAddress: 1.3.6.1.4.1.2272.1.14.5.1.1
rcBridgeFilterPort: 1.3.6.1.4.1.2272.1.14.5.1.2
rcBridgeFilterNotAllowedFrom: 1.3.6.1.4.1.2272.1.14.5.1.3
rcBridgeFilterStatus: 1.3.6.1.4.1.2272.1.14.5.1.4
rcBridgeFilterVlanId: 1.3.6.1.4.1.2272.1.14.5.1.5
rcBridgeFilterPcap: 1.3.6.1.4.1.2272.1.14.5.1.6
rcBridgeFilterDestDiscard: 1.3.6.1.4.1.2272.1.14.5.1.7
rcBridgeFilterSrcDiscard: 1.3.6.1.4.1.2272.1.14.5.1.8
rcBridgeFilterTblSize: 1.3.6.1.4.1.2272.1.14.6
rcBridgeUnknownMacDiscardTable: 1.3.6.1.4.1.2272.1.14.7
rcBridgeUnknownMacDiscardEntry: 1.3.6.1.4.1.2272.1.14.7.1
rcBridgeUnknownMacDiscardIfIndex: 1.3.6.1.4.1.2272.1.14.7.1.1
rcBridgeUnknownMacDiscardAutoLearnEnable: 1.3.6.1.4.1.2272.1.14.7.1.2
rcBridgeUnknownMacDiscardAutoLearnMode: 1.3.6.1.4.1.2272.1.14.7.1.3
rcBridgeUnknownMacDiscardAutoLearnTableMode: 1.3.6.1.4.1.2272.1.14.7.1.4
rcBridgeUnknownMacDiscardLogViolations: 1.3.6.1.4.1.2272.1.14.7.1.5
rcBridgeUnknownMacDiscardSendTrap: 1.3.6.1.4.1.2272.1.14.7.1.6
rcBridgeUnknownMacDiscardDisablePort: 1.3.6.1.4.1.2272.1.14.7.1.7
rcBridgeUnknownMacDiscardDefaultAutoLearnMonitor: 1.3.6.1.4.1.2272.1.14.7.1.8
rcBridgeUnknownMacDiscardDefaultAutoLearnPriority: 1.3.6.1.4.1.2272.1.14.7.1.9
rcBridgeUnknownMacDiscardMacCountMax: 1.3.6.1.4.1.2272.1.14.7.1.10
rcBridgeUnknownMacDiscardMacCountCur: 1.3.6.1.4.1.2272.1.14.7.1.11
rcBridgeManualEditTable: 1.3.6.1.4.1.2272.1.14.8
rcBridgeManualEditEntry: 1.3.6.1.4.1.2272.1.14.8.1
rcBridgeManualEditAddress: 1.3.6.1.4.1.2272.1.14.8.1.1
rcBridgeManualEditPorts: 1.3.6.1.4.1.2272.1.14.8.1.2
rcBridgeManualEditMonitor: 1.3.6.1.4.1.2272.1.14.8.1.3
rcBridgeManualEditPriority: 1.3.6.1.4.1.2272.1.14.8.1.4
rcBridgeManualEditStatus: 1.3.6.1.4.1.2272.1.14.8.1.5
rcBridgeManualEditTblSize: 1.3.6.1.4.1.2272.1.14.9
rcBridgeAutoLearnTable: 1.3.6.1.4.1.2272.1.14.10
rcBridgeAutoLearnEntry: 1.3.6.1.4.1.2272.1.14.10.1
rcBridgeAutoLearnAddress: 1.3.6.1.4.1.2272.1.14.10.1.1
rcBridgeAutoLearnPort: 1.3.6.1.4.1.2272.1.14.10.1.2
rcBridgeAutoLearnMonitor: 1.3.6.1.4.1.2272.1.14.10.1.3
rcBridgeAutoLearnPriority: 1.3.6.1.4.1.2272.1.14.10.1.4
rcBridgeAutoLearnAction: 1.3.6.1.4.1.2272.1.14.10.1.5
rcBridgeAutoLearnTblSize: 1.3.6.1.4.1.2272.1.14.11
rcBridgeStaticMulticastTable: 1.3.6.1.4.1.2272.1.14.12
rcBridgeStaticMulticastEntry: 1.3.6.1.4.1.2272.1.14.12.1
rcBridgeStaticMulticastAddress: 1.3.6.1.4.1.2272.1.14.12.1.1
rcBridgeStaticMulticastForwardingPorts: 1.3.6.1.4.1.2272.1.14.12.1.2
rcBridgeStaticMulticastMltIds: 1.3.6.1.4.1.2272.1.14.12.1.3
rcBridgeStaticMulticastRowStatus: 1.3.6.1.4.1.2272.1.14.12.1.4
rcBridgeStaticMulticastVlanId: 1.3.6.1.4.1.2272.1.14.12.1.5
rcBridgeStaticMulticastNumMltIds: 1.3.6.1.4.1.2272.1.14.12.1.6
rcBridgeStaticMulticastTblSize: 1.3.6.1.4.1.2272.1.14.13
rcRateLimitTable: 1.3.6.1.4.1.2272.1.14.14
rcRateLimitEntry: 1.3.6.1.4.1.2272.1.14.14.1
rcRateLimitIfIndex: 1.3.6.1.4.1.2272.1.14.14.1.1
rcRateLimitIfTrafficType: 1.3.6.1.4.1.2272.1.14.14.1.2
rcRateLimitIfAllowedRate: 1.3.6.1.4.1.2272.1.14.14.1.3
rcRateLimitIfEnable: 1.3.6.1.4.1.2272.1.14.14.1.4
rcRateLimitIfAllowedRatePps: 1.3.6.1.4.1.2272.1.14.14.1.5
rcRateLimitIfAllowedRateKbps: 1.3.6.1.4.1.2272.1.14.14.1.6
rcRateLimitEgressRateLimit: 1.3.6.1.4.1.2272.1.14.14.1.7
rcRateLimitEgressRateLimitState: 1.3.6.1.4.1.2272.1.14.14.1.8
rcBridgeStaticMcastTable: 1.3.6.1.4.1.2272.1.14.15
rcBridgeStaticMcastEntry: 1.3.6.1.4.1.2272.1.14.15.1
rcBridgeStaticMcastVlanId: 1.3.6.1.4.1.2272.1.14.15.1.1
rcBridgeStaticMcastAddress: 1.3.6.1.4.1.2272.1.14.15.1.2
rcBridgeStaticMcastForwardingPorts: 1.3.6.1.4.1.2272.1.14.15.1.3
rcBridgeStaticMcastMltIds: 1.3.6.1.4.1.2272.1.14.15.1.4
rcBridgeStaticMcastNumMltIds: 1.3.6.1.4.1.2272.1.14.15.1.5
rcBridgeStaticMcastRowStatus: 1.3.6.1.4.1.2272.1.14.15.1.6
rcBridgePP8300FilterTable: 1.3.6.1.4.1.2272.1.14.16
rcBridgePP8300FilterEntry: 1.3.6.1.4.1.2272.1.14.16.1
rcBridgePP8300FilterAddress: 1.3.6.1.4.1.2272.1.14.16.1.1
rcBridgePP8300FilterVlanId: 1.3.6.1.4.1.2272.1.14.16.1.2
rcBridgePP8300FilterDropCommand: 1.3.6.1.4.1.2272.1.14.16.1.3
rcBridgePP8300FilterQosLevel: 1.3.6.1.4.1.2272.1.14.16.1.4
rcBridgePP8300FilterPort: 1.3.6.1.4.1.2272.1.14.16.1.5
rcBridgePP8300FilterStatus: 1.3.6.1.4.1.2272.1.14.16.1.6
rcBridgeFdbProtectTable: 1.3.6.1.4.1.2272.1.14.17
rcBridgeFdbProtectEntry: 1.3.6.1.4.1.2272.1.14.17.1
rcBridgeFdbProtectPortNum: 1.3.6.1.4.1.2272.1.14.17.1.1
rcBridgeFdbProtectMaxMacCount: 1.3.6.1.4.1.2272.1.14.17.1.2
rcBridgeFdbProtectMinMacCount: 1.3.6.1.4.1.2272.1.14.17.1.3
rcBridgeFdbProtectEnable: 1.3.6.1.4.1.2272.1.14.17.1.4
rcBridgeFdbProtectCurrentMacCount: 1.3.6.1.4.1.2272.1.14.17.1.5
rcBridgeFdbProtectMacLearning: 1.3.6.1.4.1.2272.1.14.17.1.6
rcBridgeFdbProtectViolationLogTrap: 1.3.6.1.4.1.2272.1.14.17.1.7
rcBridgeFdbProtectViolationDownPort: 1.3.6.1.4.1.2272.1.14.17.1.8
rcBridgeNewFdbTable: 1.3.6.1.4.1.2272.1.14.18
rcBridgeNewFdbEntry: 1.3.6.1.4.1.2272.1.14.18.1
rcBridgeNewFdbStatus: 1.3.6.1.4.1.2272.1.14.18.1.1
rcBridgeNewFdbAddress: 1.3.6.1.4.1.2272.1.14.18.1.2
rcBridgeNewFdbPort: 1.3.6.1.4.1.2272.1.14.18.1.3
rcBridgeNewFdbMonitor: 1.3.6.1.4.1.2272.1.14.18.1.4
rcBridgeNewFdbQosLevel: 1.3.6.1.4.1.2272.1.14.18.1.5
rcBridgeNewFdbSmltRemote: 1.3.6.1.4.1.2272.1.14.18.1.6
rcBridgeNewFdbVlanId: 1.3.6.1.4.1.2272.1.14.18.1.7
rcBridgeMmrpGrpFdbTable: 1.3.6.1.4.1.2272.1.14.19
rcBridgeMmrpGrpFdbEntry: 1.3.6.1.4.1.2272.1.14.19.1
rcBridgeMmrpGrpFdbVlanId: 1.3.6.1.4.1.2272.1.14.19.1.1
rcBridgeMmrpGrpFdbAddr: 1.3.6.1.4.1.2272.1.14.19.1.2
rcBridgeMmrpGrpFdbPortList: 1.3.6.1.4.1.2272.1.14.19.1.3